*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Orbitron", sans-serif;
}
body{
    overflow-x: hidden;
    background-color: var(--prymari-color);
}

.container{
    width: 100%;
    height: 100vh;
    max-width: 1400px;
    padding: 0 25px;
    margin: 0 auto;
    
}

:root{
    --font-color:rgb(252, 116, 4);
    --hading-text-size:50px;
    --prymari-color:black;
    --secendari-color:white;
}


/*=========================================== Desktopo Nav bar==============================*/
/* 
nav{
    position: fixed;
    top: 0;
    z-index: 999;
} */

.Navbar{
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
    background-color: var(--prymari-color);
    align-items: center;
    color: var(--secendari-color);
   
}

.Navbar .logo h1{
    size: 25px;
}

.logo span{
    color:var(--font-color);
}

.Navbar .Nav-items ul {
    display: flex;
    align-items: center;
    gap: 25px;
    list-style: none;
}

.Navbar .Nav-items ul a{
    color: var(--secendari-color);
    text-decoration: none;
    font-size: 20px;
}

.Navbar .Nav-items ul a:hover{
    color: var(--font-color);
    transition: ease 0.2s;
}

.Navbar .Threebar{
    display: none;
}

/*=========================================== Mobile Nav bar==============================*/

.mobile-nav {
    
    
    position: fixed;
    top: 0;
    left:-100%; 
    width: 50%;   
    height: 100vh;
    background: var(--prymari-color);
    padding: 20px;
    transition: 0.3s ease;
    z-index: 9999;
}

.mobile-nav .top{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.top .logo h1{
    font-size: 30px;
    padding: 10px;
    color: var(--secendari-color);
}

 .icon i{
    color: var(--font-color);
}
.mobile-nav .items{
    display: flex;
    flex-direction: column;
    align-items:right;
    padding: 20px;
}
 .items ul{
    display: flex;
    flex-direction: column;
    gap: 15px;
    list-style: none;
    
}

 .items ul li a{
    text-decoration: none;
    color: var(--secendari-color);
    font-size: 20px;
 }

 .items ul li a:hover{
    color: var(--font-color);
    transition: ease 0.2s;
 }


 /*=========================================== Hero Section start==============================*/



 .container-Header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    gap: 30px;
    padding-left: 20px;
 }

 .text-container{
    display: flex;
    flex-direction: column;
    width: 50%;
 }

 .hading h1{
    color: var(--secendari-color);
    font-size: 30px;
 }
 .hading span{
    color:var(--font-color);
}

.text-container .icons {
    color: var(--secendari-color);
    margin-top: 10px;
}



.Photo{
   width: 50%;
}

 img{
    height: 500px;
    width: 100%;
    object-fit: cover;
    padding: 10px;
    
}



/*--=============================== Tutorial Section Start ===================================*/


.card-container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
}
 

.container-text .top-text{
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--prymari-color);
    font-size:11px;
    
   
    
}
.container-text .top-text h1{
    border: dotted var(--font-color) 1.5px;
    border-radius: 50px;
     padding: 5px 10px;
     background-color: var(--secendari-color);
}

.cards{
    display:flex;
    align-items: center;
     gap: 30px;
    
}

.card .pic img{
    border: solid var(--font-color) 1px;
    height: 250px;
    width: 100%;
    border-radius: 20px;

}
.btn button{
    outline: none;
    margin-top: 10px;
    padding: 5px 10px;
    border-radius: 20px;
    width: 100%;
    background-color: var(--font-color);
}   

 .btn button a{
   text-decoration: none;
   color: var(--secendari-color);
   font-size:19px ;

} 



/*--=============================== skin Section Start ===================================*/


.container-skin{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 80px;
    gap:10px;
}    
span{
    color: var(--font-color);
}
 .hader p {
    color: var(--secendari-color);
    font-size: 20px;
    text-align: center;
}

 .hader h1{
    color: var(--prymari-color);
    background-color: var(--secendari-color);
    border: dotted var(--font-color) 1.5px;
    width: 250px;
    border-radius: 50px;
    font-size: 22px;
    margin-bottom: 40px;
    text-align: center;
 }

.text-container button{
    background-color: var(--font-color);
    padding: 5px 10px;
    border-radius: 50px;
    margin-top: 30px;
}

.text-container button a{
    color: var(--secendari-color);
    text-decoration: none;
    font-size: 19px;
}

.container-skin .img-container img{
    height: 350px;
    width: 100%;
    border-radius: 28px;
    border: solid var(--font-color) 2px;
}




/*=============================== Game link Section Start ===================================*/


.game-container{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
}

span{
    color: var(--font-color);
}

.top .top-tag h1{
    color: var(--prymari-color);
    text-align: center;
    font-size: 25px;
    background-color: var(--secendari-color);
    width: 200px;
    border-radius: 50px;
    border: dotted var(--font-color) 1.5px;
}

.top .top-tag {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;

}



.game-container .Drecription p{
    color: var(--secendari-color);
    font-size: 20px;
    width: 100%;

}

.game-container .Drecription{
    margin: 10px 10px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap:15px;
    
}

.Drecription button{
     background-color: var(--font-color);
    padding: 5px 10px;
    border-radius: 50px;
    margin-top: 30px;
    width: 100%;
    max-width: 500PX;
}




.Drecription button a{
    color: var(--secendari-color);
    text-decoration: none;
    font-size: 19px;
}



/*=============================== Contact Section Start ===================================*/


.contact-container{
    display: flex;
    align-items: center;
    justify-content:space-between;
    gap: 20px;
    width: 100%;
    margin-top: 40px;
}

.contact-text{
    width: 50%;
    color: var(--secendari-color);
}

.contact-text h1{
    background-color: var(--secendari-color);
    color: var(--prymari-color);
    padding: 5px 10px;
    border-radius: 50px;
    width: 200px;
    font-size: 19px;
    text-align: center;
    margin-bottom: 10px;
}


.contact-info{
    width: 50%;
    text-align: center;
}

.contact-info .info{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content:center;
    gap: 20px;
}

.info i{
    color: var(--secendari-color);
}
.info a{
    color: var(--secendari-color);
    font-size: 20px;
}




/* =============================== Footer Section Start =================================== */



.footer-container{
    margin-top: 100px;
    border-top: solid var(--font-color) 2px;
    height: 50vh;

}


footer{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.f-top{
    width: 55%;
    margin-top: 30px;
}

.f-top .logo h1{
    color: var(--secendari-color);
}

.f-top .icons{
    color: var(--secendari-color);
}
.Links{
    margin-top: 70px;
}
.Links .f-hader h1{
    color: var(--secendari-color);
    font-size: 20px;
}

.Links ul li a{
    color: var(--secendari-color);
    text-decoration: none;
   
}

.Links ul li{
    padding-top: 8px;
}

.cont{
    margin-top: 120px;
}

.cont h1{
    color: var(--secendari-color);
    font-size: 20px;
}
.info h2 {
    margin-top: 10px;
}
.info h2 a{
    font-size: 20px;
   
}

.copy p{
    color: var(--secendari-color);
    text-align: center;
    margin-top: 55px;
}

/* =============================== = ==========================Manin Page Design End=============================================================================== */


 
/* =============================== Mod Page Design start =================================== */



#Mod .under-construction {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 200px;
}
span{
    color: var(--font-color);
}

 #Mod h1{
    color: var(--secendari-color);
}
 #Mod p{
    color: var(--secendari-color);
}











































































































































 /*================================ responcive design start==========================*/

 @media screen and (max-width:800px){

    
    .Navbar .Threebar{
    display: block;
}

      .Navbar .Nav-items ul {
          display: none;
}
   .mobile-nav{
          width: 70%;
        
     }

    .cards{
    display:flex;
    flex-direction: column;
    gap: 10px;
}


.card .pic img{
    height: 400px;
    width: 100%;
    margin-top: 20px;
    

}

.container-skin{
    display:block 
 }

 .container-skin .img-container img{
    height: 200px;
    width: 100%;
    margin-top: 20px;
}
 .hader h1{
    margin-left:40px;
 }
footer{
    display: block;
}

.f-top{
    width: 100%;
    
}

.f-top .logo{
    text-align: center;
}

.f-top .icons{
    text-align: center;
}

.Links ul{
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    gap: 20px;
}

.Links .f-hader h1{
    text-align: center;
    margin-bottom: 10px;
}

.cont{
    display: none;
}

       .container-Header{
    display: block;
  
 }
 .Photo{
   width: 100%;
}

 .hading h1{
    width: 100%;
    text-align: center;
 }
  .text-container{
    width:100%;
    padding-top: 25px;
 }
 .text-container .icons {
    color: var(--secendari-color);
    margin-top: 10px;
    text-align: center;
}







 }
@media screen and (max-width:680px){
     .mobile-nav{
        width:100%;
    }
}



@media screen and (max-width:432px){

    .Navbar .logo h1{
        font-size: 25px;
    }
    img{
    height: 400px;
    width: 100%; 
}
.card .pic img{
    height: 200px;
    width: 100%;
    

}



}